<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Manny Pacman || Developer Portfolio</title>

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Font Awesome Link -->
		<script src="https://kit.fontawesome.com/a7e8676ca6.js" crossorigin="anonymous"></script>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

	</head>
	<body>

		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
		  <a class="navbar-brand d-lg-none" href="#landing">Manny</a>

		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="portfolio-nav">
		  	<ul class="navbar-nav ml-auto text-center text-md-left">
		  		<li class="nav-item">
		  			<a href="#landing" class="nav-link">Home</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#gallery" class="nav-link">Gallery</a>
		  		</li>
		  	</ul>
		  	<a href="#landing" class="navbar-brand mx-3 d-none d-lg-inline">Charles</a>
		  	<ul class="navbar-nav pl-0 mr-auto text-center text-md-left">
		  		<li class="nav-item">
		  			<a href="#projects" class="nav-link">Project</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#contact" class="nav-link">Contact</a>
		  		</li>
		  	</ul>
		  </div>
		</nav>
		<!-- End of Navbar -->

		<!-- Page -->
		<div class="container-fluid">
			<div class="row bg-secondary justify-content-center align-items-center px-3 py-4 py-lg-5" id="landing">
				<div class="col-10 col-md-3 p-3 py-lg-5">
					<img src="https://en.m.wikipedia.org/wiki/Manny_Pacquiao#/media/File%3APacquiao_and_Didal_(cropped).jpg class="rounded-circle border border-dark img-fluid">
				</div>
				<div class="col-md-7 col-lg-5 text-white pl-md-5 py-lg-5">
					<h1 class="mt-2 text-center text-md-left">Manny Pacman</h1>
					<h3 class="my-3 text-center text-md-left">Full Stack Web Developer</h3>
					<p>
						Pacquiao is the only eight-division world champion in the history of boxing and has won twelve major world titles.

						Manny is considered To Be One Of The Greatest Boxers Of All Timr
					</p>
				</div>
			</div>
			<!-- Gallery -->
			<div class="row justify-content-center px-3">
				<div class="text-center mt-5 mb-1">
					<h1>Gallery</h1>
					<p>A preview to Manny's Time As A Boxer</p>
				</div>
				<div class="https://www.google.com/search?q=manny+pacquiao+wiki&prmd=inv&sxsrf=APwXEdfqGtuDb2A7tt_idpa6PPT-QpYsjQ:1681274224125&source=lnms&tbm=isch&sa=X&ved=2ahUKEwjUnJjHwqP-AhVG9DgGHZ8HBKwQ_AUoAXoECAIQAQ&biw=360&bih=720&dpr=2#imgrc=hXJ-e-NDy-XSrM&lnspr=W10=" id="gallery">
					<div class="card col-md-3">
						<img src="https://www.google.com/search?q=manny+pacquiao+wiki&prmd=inv&sxsrf=APwXEdfqGtuDb2A7tt_idpa6PPT-QpYsjQ:1681274224125&source=lnms&tbm=isch&sa=X&ved=2ahUKEwjUnJjHwqP-AhVG9DgGHZ8HBKwQ_AUoAXoECAIQAQ&biw=360&bih=720&dpr=2#imgrc=hXJ-e-NDy-XSrM&lnspr=W10=" class="card-img-top img-fluid mt-3" alt="...">
						<div class="card-body">
							<h5 class="card-title">Analytical Engine</h5>
						</div>
					</div>
					<div class="https://boxing.fandom.com/wiki/Manny_Pacquiao?file=Screenshot_6.jpg">
						<img src="https://boxing.fandom.com/wiki/Manny_Pacquiao?file=Screenshot_6.jpg" class="card-img-top img-fluid mt-3" alt="...">
						<div class="card-body">
							<h5 class="card-title">Analytical Engine Blueprint</h5>
						</div>
					</div>
					</div>
				</div>
			</div>
			<!-- End of Gallery -->
			<!-- My Projects -->
			<div class="row bg-dark justify-content-center px-3">
				<h1 class="mt-5 mb-1 text-center text-light">My Projects
				</h1>
				<div class="card-deck my-5 justify-content-center" id="projects">
					<div class="card col-md-3">
						<img src="" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">E Commerce</h5>
							<p class="card-text">
								E-Commerce, also known as e-Business, or electronic business, is simply the sale and purchase of services and goods over an electronic medium, like the Internet.
							</p>
							<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
						</div>
					</div>
					<div class="card col-md-3">
						<img src="https://templatemo.com/thumbnails-360/tm-551-stand-blog.jpg" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">Blog</h5>
							<p class="card-text">
						
					</div>
				</div>
			</div>
			<!-- End of My Projects -->
			<!-- Tools -->
			<div class="row flex-column bg-secondary" id="tools">
				<h1 class="mt-5 text-center">Tools</h1>
				<div class="row justify-content-center py-3">
					<div class="col-md-3 col-lg-2 mx-4 my-3">
						<h3 class="my-3 text-center">Front End</h3>
						<div class="row justify-content-center">
							<div class="col-6">
								<img src="./images/html5.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/css3.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/bs.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/js.png" class="img-fluid">
							</div>
						</div>
					</div>
					<div class="col-md-3 col-lg-2 mx-4 my-3">
						<h3 class="my-3 text-center">MERN</h3>
						<div class="row justify-content-center">
							<div class="col-6">
								<img src="./images/mongodb.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/ejs.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/react.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/nodejs.png" class="img-fluid">
							</div>
						</div>
					</div>
					<div class="col-md-3 col-lg-2 mx-4 my-3">
						<h3 class="my-3 text-center">Other Tools</h3>
						<div class="row justify-content-center">
							<div class="col-6">
								<img src="./images/heroku.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/git.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/postman.png" class="img-fluid">
							</div>
							<div class="col-6">
								<img src="./images/sublime-text-3.png" class="img-fluid">
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- End of Tools -->
			<!-- Contact -->
			<h1 class="text-center my-5" id="contact">Contact</h1>
			<div class="row justify-content-center mb-5">
				<div class="col-3 col-md-1">
					<i class="fab fa-facebook"></i>
				</div>
				<div class="col-3 col-md-1">
					<i class="fab fa-linkedin"></i>
				</div>
				<div class="col-3 col-md-1">
					<i class="fab fa-gitlab"></i>
				</div>
				<div class="col-3 col-md-1">
					<i class="fab fa-github"></i>
				</div>
			</div>
			<div class="row">
				<div class="col-md-6 my-4">
					<h4 class="text-center my-4">Visit Us</h4>
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3858.376277601375!2d121.02461541484185!3d14.74781848970884!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b1b66baf256f%3A0xefa872db557b584f!2sEscuela%20de%20Sophia%20of%20Caloocan%2C%20Inc.!5e0!3m2!1sen!2sph!4v1679647623307!5m2!1sen!2sph" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
				</div>
				<div class="col-md-6 my-4">
					<h4 class="text-center my-4">Message Us</h4>
					<div>
						<div class="form-group">
							<label>Full Name</label>
							<input type="text" class="form-control">
						</div>
						<div class="form-group">
							<label>Email Address</label>
							<input type="email" class="form-control" id="email">
						</div>
						<div class="form-group">
							<label>Message</label>
							<textarea class="form-control"></textarea>
						</div>
						<button class="btn btn-outline-dark btn-block" id="form-submit">Send</button>
					</div>
				</div>
			</div>
			<!-- End of Contact -->
		</div>
		<!-- End of Page -->

		<footer class="py-3 bg-dark text-light">
			<h6 class="text-center">Charles Babbage</h6>
			<h6 class="text-center mb-1">Full Stack Web Developer</h6>
			<h6 class="text-center">&copy; All Rights Reserved 2023</h6>
		</footer>

		<!-- Bootstrap JS Link -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

		<!-- JS Link -->
		<script src="./index.js"></script>

	</body>
</html>
